FAX Address Book Utility

Utilitarul agendă FAX vă permite să creaţi şi să întreţineţi intrările în agendă. Puteţi stoca adresele pe dispozitivul MFP sau pe calculatorul dvs. local. Agenda este stocată într-un fişier .FDT.


Adăugarea unui contact

  1. În caseta de dialog principală, faceţi clic pe Încărcare din dispozitiv. Ca alternativă, faceţi clic pe Deschidere pentru a încărca un fişier agendă din calculator. Conţinutul agendei pentru dispozitivul selectat apare în listă.

  2. Faceţi clic pe Adăugare. În secţiunea Contact, introduceţi Nume, Număr FAX, Companie şi Departament. Modificaţi Viteză comunicaţie FAX şi selecţia ECM, dacă este necesar.

  3. Faceţi clic pe Salvare. Informaţia va apărea în listă, cu pictograma Contact în coloana Introduceţi.

  4. În bara de instrumente, faceţi clic pe Salvare în dispozitiv. Conţinutul agendei pentru dispozitivul selectat este inscripţionat în dispozitivul selectat.

  5. În bara de instrumente, puteţi face clic pe Salvare sau Salvare ca pentru a stoca o copie a fişierului agendă pe calculatorul local. Acest fişier poate fi utilizat cu alte dispozitive.


Editare sau Ştergere contacte

  1. În caseta de dialog principală, faceţi clic pe Încărcare din dispozitiv. Ca alternativă, faceţi clic pe Deschidere pentru a încărca un fişier agendă din calculator. Conţinutul agendei din dispozitivul selectat apare în listă.

  2. Selectaţi un contact din agendă făcând clic pe un rând din listă.

  3. Faceţi clic pe Editare pentru a edita contactul selectat.

  4. Faceţi clic pe Ştergere pentru a şterge contactul selectat.

  5. Faceţi clic pe Ştergere dubluri pentru a elimina dublurile intrărilor.

  6. După ce efectuaţi modificările, faceţi clic pe Salvare pentru a aplica modificările la listă.

  7. În bara de instrumente, faceţi clic pe Salvare în dispozitiv. Conţinutul agendei este inscripţionat în dispozitivul selectat.

  8. În bara de instrumente, puteţi face clic pe Salvare sau Salvare ca pentru a stoca o copie a fişierului agendă pe calculatorul local. Acest fişier poate fi utilizat cu alte dispozitive.


Adăugare grup

Puteţi organiza contactele în grupuri. Pentru aceasta, trebuie să existe o agendă deschisă sau încărcată în prealabil dintr-un dispozitiv.

  1. În caseta de dialog principală, faceţi clic pe Adăugare grup.

  2. Introduceţi un Nume grup.

  3. Selectaţi contactele care trebuie adăugate la grup, din lista Toate contactele.

  4. Faceţi clic pe >> pentru a adăuga contactul în lista Contacte selectate. Pentru a elimina un contact dintr-un grup, selectaţi contactul din Contacte selectate şi faceţi clic pe << pentru a-l înlătura.

  5. Faceţi clic pe OK pentru a salva lista.


Editare grupuri

Puteţi adăuga sau şterge contacte dintr-un grup existent sau puteţi schimba numele grupului.

  1. În caseta de dialog principală, faceţi clic pe Editare grup.

  2. Pentru a adăuga un contact la un grup, din caseta de dialog Editare intrare grup, selectaţi contactul din lista Toate persoanele de contact şi faceţi clic pe >> pentru a-l adăuga la lista de Contacte selectate. Pentru a elimina un contact dintr-un grup, selectaţi contactul din Contacte selectate şi faceţi clic pe <<pentru a-l înlătura.

  3. Puteţi edita numele în câmpul Nume grup.

  4. Faceţi clic pe OK pentru a salva modificările la listă.


Copiere agendă într-un alt dispozitiv

  1. În caseta de dialog principală, faceţi clic pe Încărcare din dispozitiv. Conţinutul agendei din dispozitivul selectat apare în listă.

  2. Faceţ clic pe Salvare sau Salvare ca pentru a stoca o copie a fişierului agendă pe calculatorul local.

  3. Copiaţi fişierul .FDT din calculatorul local într-un calculator care este conectat la dispozitivul de destinaţie.

  4. Porniţi Utilitarul agendă FAX pe calculatorul care este conectat la dispozitivul de destinaţie.

  5. Faceţi clic pe Deschidere pentru a deschide fişierul agendă (.FDT).

  6. Faceţi clic pe Salvare în dispozitiv pentru a încărca agenda în dispozitivul MFP.


Blocare numere

La lista Numere blocate se pot adăuga numere specifice de FAX pentru a împiedica recepţionarea de FAX-uri de la dispozitivele care au numărul respectiv ca număr expeditor. Pentru a împiedica recepţionarea de FAX de la aparatele care nu au un număr FAX din cele stabilite, selectaţi Blocare toate numerele necunoscute.


Blocarea numerelor FAX

  1. În caseta de dialog principală, faceţi clic pe Blocare numere. Dacă se afişează o casetă pentru a selecta dispozitivul ţintă, selectaţi dispozitivul.

  2. Faceţi clic pe Încărcare din dispozitiv pentru a încărca lista de numere blocate din agenda dispozitivului selectat.

  3. Selectaţi Activare blocare număr.

  4. Tastaţi numărul FAX în caseta Număr FAX.

  5. Faceţi clic pe Adăugare pentru a adăuga numărul FAX la lista de Numere blocate.

  6. Faceţi clic pe Salvare în dispozitiv pentru a actualiza lista de Numere blocate.

  7. Faceţi clic pe Închidere pentru a închide caseta.